/* 
  MyDocument.strings
  iCalamus64

  Created by Michael Monscheuer on 10/26/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"ConvertDocumentHeadline" = "Convertir documento";
"CopyDocumentInfoText" = "iCalamus ahora crea una copia del documento a ser convertido…";
"ReplaceDocumentInfoText" = "Reemplazando el documento original por el convertido…";

"SaveHeadlineText" = "Guardar documento";

"SaveAsTemplateAlertMessage" = "¿Crear una plantilla de documento iCalamus personalizada?";
"SaveAsTemplateAlertInfoText" = "Puede agregar esta plantilla de documento al gestor de plantillas o guardarlo en su ordenador.";
"SaveAsTemplateAddButtonTitle" = "Agregar a gestor de plantillas";
"SaveAsTemplateSaveButtonTitle" = "Guardar…";